/*button,
submit,*/
.btn-orion-login,
.btn-orion,
.btn-orion-icon
 { 
	cursor: pointer;
	margin: 5px 0px 5px 5px;
	padding: 0 6px 2px 6px;

	text-transform: capitalise;
	font-weight: normal;
	font-family:sans-serif;
	text-decoration:none;
	background: #647B40 url(img/elements/button/buttonGradient.png) repeat-x;
	font-size:0.9em;
	color: #fff;
	border: 1px solid #647B40;
	height:25px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
}

.btn-orion_disabled
 { 
	cursor: pointer;
	margin: 5px 0px 5px 5px;
	padding: 0 6px 2px 6px;

	text-transform: capitalise;
	font-weight: normal;
	font-family:sans-serif;
	text-decoration:none;
	background: #647B40 url(img/elements/button/buttonGradient.png) repeat-x;
	font-size:0.9em;
	color: #fff;
	border: 1px solid #647B40;
	height:25px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
}

.btn-orion-login:hover,
.btn-orion:hover,
.btn-orion-login:focus,
.btn-orion:focus
 { 
 	color: #647B40;
	border-color:#92a7a9; 
	background-color: #92a7a9; 
	height:25px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
 }
 
 .btn-orion_disabled
 { 
	cursor: pointer;
	margin: 5px 0px 5px 5px;
	padding: 0 6px 2px 6px;

	text-transform: capitalise;
	font-weight: normal;
	font-family:sans-serif;
	text-decoration:none;
	background: #647B40 url(img/elements/button/buttonGradient.png) repeat-x;
	font-size:0.9em;
	color: #fff;
	border: 1px solid #647B40;
	height:25px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
}
 
.btn-orion-icon
 { 
	border: 1px solid #ddd;
	color: #333;
	background-color: #ddd
 }


.btn-orion-icon:hover,
.btn-orion-icon:focus
 { 
 	color: #666;
	border: 1px solid #eee; 
	background-color: #eee;
	height:25px;
 }
 
 .cancel{
	background: #e1e1e3 url(img/elements/button/buttonGradient.png) repeat-x;
} 
 
 
.genericIcon, .inlineIcon{
	border:none; 
	width:30px; 
	height:30px;
	cursor: pointer;
	margin: -3px;
	padding:0;
}


.btn-orion.btn_add:before{
	content: "+ "
}
/************************
	Buttons with Icon on the left of text
************************/
.btn_close{	
	padding: 3px 0 0 28px;
	background: transparent url(img/icons/18/button_close.png) no-repeat 0 2px;
}

.btnIcon{
	display:block;
	padding: 3px 5px 0 20px;
	height: 25px;
	margin-top:0;
}


.btn_add{	
	background: transparent url(img/icons/18/button_add.png) no-repeat 0 2px;
}

.btn_browse{	
	background: transparent url(img/icons/18/button_browse.png) no-repeat 0 3px;
}

.btn_download{	
	background: transparent url(img/icons/18/button_download.png) no-repeat 0 2px;
}

.btn_play{	
	background: transparent url(img/icons/18/button_play.png) no-repeat 0 3px;
}

.btn_stop{	
	background: transparent url(img/icons/18/button_stop.png) no-repeat 0 3px;
}


.btn_thumbnail{	
	background: transparent url(img/icons/18/button_thumbnail.png) no-repeat 0 3px;
}

.btn_download{	
	background: transparent url(img/icons/18/button_download.png) no-repeat 0 3px;
}

.btn_edit{	
	background: transparent url(img/icons/18/button_edit.png) no-repeat -3px 1px;
}

.btn_back{	
	background: transparent url(img/icons/18/button_back.png) no-repeat -3px 1px;
}

.btn_view{	
	background: transparent url(img/icons/18/button_view.png) no-repeat -3px 1px;
}


/*************************************************************
 *                  EXTRA LARGE STYLES
 ************************************************************/

body.extraLarge .btn-orion-login,
body.extraLarge .btn-orion{
	font-size: 70%;
}
body.extraLarge_popup .btnIcon,
body.extraLarge .btnIcon{
	margin-top:-8px;
}

body.extraLarge .btn_close,
body.extraLarge_popup.btn_close
{	
	padding: 3px 5px 0 25px;
	background: transparent url(img/icons/18/button_close.png) no-repeat 0 10px;
}

body.extraLarge .btn_add,
body.extraLarge_popup .btn_add{	
	background: transparent url(img/icons/18/button_add.png) no-repeat 0 10px;
}

body.extraLarge .btn_browse,
body.extraLarge_popup .btn_browse{	
	background: transparent url(img/icons/18/button_browse.png) no-repeat 0 10px;
}

body.extraLarge .btn_download,
body.extraLarge_popup .btn_download{	
	background: transparent url(img/icons/18/button_download.png) no-repeat 0 10px;
}

body.extraLarge .btn_play,
body.extraLarge_popup .btn_play{	
	background: transparent url(img/icons/18/button_play.png) no-repeat 0 10px;
}

body.extraLarge .btn_stop,
body.extraLarge_popup .btn_stop{	
	background: transparent url(img/icons/18/button_stop.png) no-repeat 0 10px;
}

body.extraLarge .btn_thumbnail,
body.extraLarge_popup .btn_thumbnail{	
	background: transparent url(img/icons/18/button_thumbnail.png) no-repeat 0 10px;
}

body.extraLarge .btn_download,
body.extraLarge_popup .btn_download{	
	background: transparent url(img/icons/18/button_download.png) no-repeat 0 10px;
}

body.extraLarge .btn_close,
body.extraLarge_popup .btn_close{	
	display:block;
	padding: 3px 20px 0 0;
	height: 25px;
	margin-top: -7px;
	background: transparent url(img/icons/18/button_close.png) no-repeat 53px 8px;
}

body.extraLarge .btn_edit,
body.extraLarge_popup .btn_view{	
	background: transparent url(img/icons/18/button_edit.png) no-repeat 0 10px;
}

body.extraLarge .btn_back,
body.extraLarge_popup .btn_view{	
	background: transparent url(img/icons/18/button_back.png) no-repeat 0 10px;
}

body.extraLarge .btn_view
body.extraLarge_popup .btn_view{	
	background: transparent url(img/icons/18/button_view.png) no-repeat 0 10px;
}


.availabilityBtn {
	margin: 5px 0px 5px 5px;
	padding: 1px 3px 1px 3px;
	background: #547CA0;
	border: none;
	font-size: 85%;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-family:sans-serif;
	text-decoration:none
}

.linkBtn{
	
	background: #333;
	overflow: hidden;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#333333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#333333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #999999,  #333333); /* for firefox 3.6+ */
	padding: 4px 4px 2px 4px;
	margin: 5px; 
	margin-left: 20px;
	margin-right: 0;
	*margin-top: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 90%;
	z-index: 10;
	border-radius: 3px;
	
}


.linkBtn:hover,
.linkBtn:focus{
	background: #666;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#666666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #cccccc,  #666666); /* for firefox 3.6+ */
	text-decoration: none;
	color: #fff;
}
.linkBtn .accessibleIcon{
	background: transparent url(img/icons/26/accessibleIcon.png) 0 0 no-repeat;
	position: relative;
	z-index: 20;
	top: -1px;
	left: -10px;
	padding: 6px 0 20px 30px;
}